@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

/* ------------------------------
 PC、SP共通
------------------------------ */

* {
	margin: 0;
	padding: 0;
}
html,body{
	width: 100%;
}

html {
	-webkit-text-size-adjust: none;
	scroll-behavior: smooth;
}
body {
	background-color: #FFF;
	margin: 0 auto;
	color: #111;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
}
table {
	text-align: left;
	border-collapse: collapse;
}
td {
	vertical-align: top;
}
hr {
	clear: both;
}
img {
	max-width: 100%;
	height: auto;
	width:auto;
	border: none;
	vertical-align: middle;
	image-rendering: -webkit-optimize-contrast;
}

p {
	line-height: 1.75em;
}
ul {
	margin: 0;
	padding: 0;
}
ol {
	margin: 0;
	padding: 0;
}
li {
	line-height: 2em;
}
a {
	transition: all 100ms 0s ease;
}
a:hover {
	opacity: 0.5;
}
dl,dt,dd {
	clear: both;
}

span.none {
	display: none;
}
.clear {
	clear: both;
}
.fnt_s {
	font-size: 0.7em;
}
.fnt_l {
	font-size: 1.3em;
}
.bg_gray {
	background-color: #EEE;
}
p.p_right {
	text-align: right;
}
span.red {
	color: #E10000;
	font-weight: bold;
}
span.blue {
	color: #0065CB;
	font-weight: bold;
}
span.bg_y {
	background-image: linear-gradient(transparent 60%, #fcd900 50%);
}
span.bold {
	color: #000000;
	font-weight: bold;
}
/* ------------------------------
 ロード画面用
------------------------------ */

#logo_loader {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 9999;
	background-color: #FFF;
	pointer-events: none;
}
#logo_loader .f_logo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 150px;/*画像サイズ*/
	height: 136px;/*画像サイズ*/
	text-align: center;
}
#logo_loader .f_logo img {
	width: 100%;
	height: auto;
}
#logo_loader .f_logo:before {
	content: "";
	display: block;
	width: 100%;
	height: 110%;
	background-color: #FFF;
	position: absolute;
	top: 0;
	left: 100%;
	animation: loadLogo 1.5s;
}
@keyframes loadLogo {
	0% {
		left: 0;
		top: 0;
	}
	50% {
		left: 0;
		top: 0;
	}
	100% {
		left: 0;
		top: -110%;
	}
}
#logo_loader .f_logo:before {
	animation: loadLogo 1s;
}

#logo_loader.open {
	animation-name: slideOut;
	animation-fill-mode: forwards;
	animation-duration: 2s;
	animation-delay: 2s;
}

@keyframes slideOut {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

/* ------------------------------
 見出し部分
------------------------------ */

h1#logo {
	margin: 0;
	padding: 0;
	clear: both;
}
h2,h3,h4 {
	clear: both;
}

/* ------------------------------
 トップボタン
 SP時最下部にボタンつける場合は別クラスで追加指定
 位置はそれぞれ調整
------------------------------ */

div.pagetop {
	width: auto;
	margin: 0;
	position: fixed;
	right: 20px;
	z-index: 900;
	pointer-events: none;
	font-size: 0.8rem;
}
div.pagetop a {
	background-color: #FFF;
	padding: 15px 20px;
	border: solid 1px #BBB;
	text-decoration: none;
	color: #555;
	pointer-events: auto;
}
div.pagetop a:hover {
	opacity: 1;
	color: #FFF;
	background-color: #555;
}


/* ------------------------------
 フォーム
------------------------------ */

input {
	border-top: solid 1px #FFF;
	border-left: solid 1px #FFF;
	border-right: solid 1px #FFF;
	border-bottom: solid 1px #BBB;
	border-radius: 3px / 3px;
}
input.input_box {
	width: 100%;
	padding: 10px 5px;
	font-size: 1rem;
	box-sizing: border-box;
}
input.input_box02 {
	width: 50%;
	padding: 10px 5px;
	font-size: 1rem;
	box-sizing: border-box;
}
input.input_box03 {
	width: 20%;
	padding: 10px 5px;
	font-size: 1rem;
	box-sizing: border-box;
}
textarea.input_box {
	width: 100%;
	height: 200px;
	border-top: solid 1px #FFF;
	border-left: solid 1px #FFF;
	border-right: solid 1px #FFF;
	border-bottom: solid 1px #BBB;
	padding: 10px 5px;
	font-size: 1rem;
	box-sizing: border-box;
}
::-webkit-input-placeholder {
	color: #aaa;
}
::-moz-placeholder {
	color: #aaa;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #aaa;
}
label, input[type='radio'] {
	cursor: pointer;
}
label, input[type='checkbox'] {
	cursor: pointer;
}
select {
	padding: 5px 10px;
	border: solid 1px #BBB;
	font-size: 1em;
}
p.thanks {
	text-align: center;
	font-size: 1.3em;
	margin: 100px auto;
}

/* ------------------------------
 確認画面部分
------------------------------ */

div.wrapper_confirm {
	max-width: 700px;
}
table.formTable {
	width: 100%;
	margin: 20px auto;
	border-top: solid 1px #ddd;
	border-left: solid 1px #ddd;
	border-collapse: collapse;
}
table.formTable th {
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	padding: 10px 10px;
	background-color: #EEE;
	font-weight: normal;
}
table.formTable td {
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	background-color: #FFF;
	padding: 5px 5px;
}

div#formWrap {
	max-width: 700px;
	margin: 0 auto;
}
div#formWrap input {
	font-size: 1rem;
	padding: 5px 10px;
	margin-bottom: 5px;
}
p.error_messe {
	text-align: left;
	color: #F00;
}
p.form_text01 {
	font-weight: bold;
	font-size: 1.2em;
}

body {
	background-image:url(image/bg.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

/* ------------------------------
 見出し部分
------------------------------ */

h1 {
	color: #123a72;
	font-weight: normal;
}
div.h1_bg {
	width: 100%;
	background-color: #fff2ca;
	display: flex;
	justify-content: center;
	align-items: center;
}
h2 {
	display: flex;
	justify-content: center;
	color: #123a72;
}
h3 {
	color: #123a72;
	border-bottom: solid 1px #123a72;
}

/* ------------------------------
 セクション
------------------------------ */

section {
	overflow: hidden;
	text-align: left;
}
section.bg01 {
	background-color: #fff2ca;
}

/* ------------------------------
 テキスト関連
------------------------------ */

p.center {
	text-align: center;
	clear: both;
}

/* ------------------------------
 全体
------------------------------ */

div.wrapper {
	margin: 0 auto;
	text-align: left;
}
section div {
	overflow: hidden;
	clear: both;
}


/* ------------------------------
 ヘッダー
------------------------------ */

header {
	background-color: #FFF;
}

/* ------------------------------
 メイン画像
------------------------------ */

div.topimg {
	margin: 0 auto;
	background-color: #DDD;
	display: flex;
	justify-content: center;
}

/* ------------------------------
 トップページ02
------------------------------ */

div.index02 {
	background-color: #FFF;
	border-radius: 5px / 5px;
	box-sizing: border-box;
	padding: 10px 10px 0;
}
div.index02 p {
	font-weight: bold;
}

p.button01 {
	text-align: center;
}
p.button01 a {
	display: block;
	color: #FFF;
	background-color: #ff0451;
	border-radius: 5px / 5px;
	text-decoration: none;
}

/* ------------------------------
 おしらせ
------------------------------ */

div.info {
	background-color: #FFF;
	border: solid 1px #DDD;
	box-sizing: border-box;
	overflow: auto;
}
div.info dl {
	border-bottom: solid 1px #DDD;
}

/* ------------------------------
 会社概要
------------------------------ */

div.about_wrapper dl {
	border-bottom: solid 1px #DDD;
}
div.about_wrapper dt {
	font-weight: bold;
	color: #000;
}


/* ------------------------------
 求人
------------------------------ */

div.recruit_wrapper dl {
	border-bottom: solid 1px #DDD;
}
div.recruit_wrapper dt {
	font-weight: bold;
	color: #000;
}

/* ------------------------------
 お問い合わせ
------------------------------ */

div.inq_wrapper dt {
	font-weight: bold;
	color: #000;
}
div.inq_wrapper dd ul {
	list-style: none;
}
div.inq_wrapper dd label input {
	margin-right: 10px;
}
div.inq_wrapper span.red {
	font-size: 0.6em;
}

input.button {
	-webkit-appearance: none;
	border: solid 1px #BBB;
}

/* ------------------------------
 フッター
------------------------------ */

footer {
	overflow: hidden;
	font-size: 0.8rem;
}
footer p {
	clear: both;
}



/*=====================================================================================
● 画面の横幅が641px以上
=====================================================================================*/

@media screen and (min-width: 641px){

.smart_only {
	display: none;
}

p.smart_center {
	clear: both;
	margin: 0 !important;
	padding: 0 !important;
}
p.pc_center {
	text-align: center;
	margin: 50px auto;
	clear: both;
}

body {
	background-size: contain;
	background-position: bottom;
}

/* ------------------------------
 見出し部分
------------------------------ */

h1 {
	font-size: 2.8rem;
}
div.h1_bg {
	height: 120px;
}
h2 {
	font-size: 2.5rem;
	margin: 50px 0;
}
h3 {
	font-size: 2.1rem;
	margin: 30px 0;
}

/* ------------------------------
 セクション
------------------------------ */

section p {
	margin: 0 0 30px;
}
section div.wrapper ul,
section div.wrapper ol {
	margin: 30px 40px;
}
section div.wrapper li {
	margin-bottom: 5px;
}

/* ------------------------------
 画像関連
------------------------------ */

img.imgleft {
	float: left;
	margin: 0 40px 40px 0;
}
img.imgright {
	float: right;
	margin: 0 0 40px 40px;
}

/* ------------------------------
 テキスト関連
------------------------------ */

p.center {
	margin: 50px auto !important;
}

/* ------------------------------
 全体
------------------------------ */

div.wrapper {
	max-width: 1000px;
}
section div.wrapper {
	margin: 30px auto !important;
	padding: 0 10px;
}


/* ------------------------------
 ヘッダー
------------------------------ */

header div.wrapper {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
div.header_left {
	width: 310px;
	height: 100px;
}
div.header_right {
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
}
div.header_nav {
	width: 500px;
	display: flex;
	align-items: flex-end;
}
div.header_contact {
	width: 100px;
}
div.header_contact a {
	display: block;
	height: 100px;
	background-color: #ff0451;
	display: flex;
	justify-content: center;
	align-items: center;
}
div.header_contact a:hover {
	opacity: 1;
	background-color: #750024;
}


/* ------------------------------
 トップページ01
------------------------------ */

div.index01_wrapper {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
div.index01_img {
	width: 22.5%;
}
div.index01_text {
	width: 48%;
}

/* ------------------------------
 トップページ02
------------------------------ */

div.index02_wrapper {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
div.index02 {
	width: 32%;
}
div.index02 p {
	margin: 10px 0 !important;
}

p.button01 {
	font-size: 1.8rem;
	margin: 80px 100px;
}
p.button01 a {
	padding: 10px 0;
}

/* ------------------------------
 おしらせ
------------------------------ */

div.info {
	max-width: 800px;
	height: 300px;
	margin: 10px auto;
	padding: 30px 30px;
}
div.info dl {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding: 15px 0;
}
div.info dl dt {
	width: 15%;
}
div.info dl dd {
	width: 80%;
}

/* ------------------------------
 パンくず
------------------------------ */

div.bread {
	background-color: #FF8000;
	padding: 2px 20px;
}
div.bread p {
	text-align: right;
	font-size: 0.7rem;
	color: #FFF;
}
div.bread p a {
	text-decoration: none;
	color: #FFF;
}

/* ------------------------------
 業務内容
------------------------------ */

div.sample {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 30px auto;
}
div.sample div {
	width: 45%;
}

/* ------------------------------
 会社概要
------------------------------ */

div.about_wrapper {
	max-width: 800px;
	margin: 30px auto;
}
div.about_wrapper dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
div.about_wrapper dt {
	width: 25%;
	padding: 10px 0;
	line-height: 1.8em;
}
div.about_wrapper dd {
	width: 75%;
	padding: 10px 0;
	line-height: 1.8em;
}
div.about_wrapper dd ul {
	margin: 10px 25px;
}

div.google-maps {
	max-width: 800px;
	margin: 30px auto;
}

div.livecamera {
	max-width: 800px;
	margin: 0 auto;
}

/* ------------------------------
 求人
------------------------------ */

div.recruit_wrapper {
	max-width: 800px;
	margin: 30px auto;
}
div.recruit_wrapper dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
div.recruit_wrapper dt {
	width: 25%;
	padding: 10px 0;
}
div.recruit_wrapper dd {
	width: 75%;
	padding: 10px 0;
}
div.recruit_wrapper dd ul {
	margin: 10px 25px;
}

/* ------------------------------
 お問い合わせ
------------------------------ */

div.inq_wrapper {
	max-width: 800px;
	margin: 30px auto;
}
div.inq_wrapper dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
div.inq_wrapper dt {
	width: 24%;
	text-align: right;
	padding: 10px 0;
}
div.inq_wrapper dd {
	width: 74%;
	padding: 10px 0;
}
div.inq_wrapper dd ul {
	margin: 0px 10px !important;
}
div.inq_wrapper dd li {
	float: left;
	margin-right: 30px;
}

input.button {
	font-size: 1.2rem;
	padding: 10px 15px;
}

/* ------------------------------
 フッター
------------------------------ */

footer {
	margin: 0;
	padding-bottom: 60px;
}
footer p {
	margin: 10px auto;
}

div.bottom_link {
	display: none;
}


/* ------------------------------
 トップボタン位置
------------------------------ */

div.pagetop {
	bottom: 20px;
}

}

/*=====================================================================================
● 画面の横幅が941px以上
=====================================================================================*/

@media screen and (min-width: 941px){

.hamburger-menu {
	display: none;
}

header {
	width: 100%;
	height: 100px;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 999;
}
main {
	padding-top: 100px;
}


/* ------------------------------
 メニュー
------------------------------ */

#gnavWrap ul,
#gnavWrap li{
	list-style: none;
	margin: 0;
	padding: 0;
}

nav {
	width: 100%;
}
/* 親階層 */
ul.gnav {
	width: 100%;
	font-size: 0.9rem;
	margin: 0 auto !important;
	display: flex;
}
.gnav li {
	position: relative;
}
.gnav > li {
	flex-grow: 1;
}

.gnav li a {
	color: #000;
	text-decoration: none;
	width: 100%;
	line-height: 50px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
}
.gnav li a:hover {
	opacity: 1 !important;
}
nav li a::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 3px;
	background: #ff0451;
	transform: scale(0, 1);
	transition: transform .2s;
}
nav li a:hover::after {
	transform: scale(1, 1);
}
nav li a::after {
	transform-origin: center top;
}

/* 子階層 */
.gnav li ul {
	width: 100%;
	min-width: max-content;
	position: absolute;
	font-size: 0.8rem;
	transform: scaleY(0);/*デフォルトでは非表示の状態にしておく*/
	transform-origin: center top;/*変形を適応する基準をtopとする*/
	transition: all .5s;/*表示の変化時間*/
	top: 50px;/*ナビの高さ*/
	left: 0;
}
.gnav li li {
	overflow: hidden;
	background: #FFF;
}
.gnav li li a {
	width: 100%;
	border-bottom: 2px solid #ccc;
	padding: 0 10px;
}
.gnav li:hover > ul {
	transform: scaleY(1);/*Gナビメニューにホバーしたら表示*/
}
.gnav li:hover > ul > li {
	height: 100%;
}

}

/*=====================================================================================
● 画面の横幅が940px以下
=====================================================================================*/

@media screen and (max-width:940px){


/* ------------------------------
 ハンバーガーメニュー
------------------------------ */

div.header_right{
	display: none;
}
.menu-btn {
	position: fixed;
	top: 10px;
	right: 10px;
	display: flex;
	height: 50px;
	width: 50px;
	justify-content: center;
	align-items: center;
	z-index: 999;
	background-color: #555;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
	content: '';
	display: block;
	height: 3px;
	width: 25px;
	border-radius: 3px;
	background-color: #ffffff;
	position: absolute;
}
.menu-btn span:before {
	bottom: 8px;
}
.menu-btn span:after {
	top: 8px;
}
#menu-btn-check:checked ~ .menu-btn span {
	background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
	bottom: 0;
	transform: rotate(45deg);
	transition: all 0.3s;
}
#menu-btn-check:checked ~ .menu-btn span::after {
	top: 0;
	transform: rotate(-45deg);
	transition: all 0.3s;
}
#menu-btn-check {
	display: none;
}

.menu-content {
	width: 80%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 100%;
	z-index: 997;
	background-color: rgba(0,0,0,0.85);
	transition: all 0.3s;
	text-align: left;
	overflow: auto;
}
#menu-btn-check:checked ~ .menu-content {
	left: 20%;
}
.menu-content ul {
	padding: 70px 10px 100px;
}
.menu-content ul li {
	border-bottom: solid 1px #AAA;
	list-style: none;
}
.menu-content ul li ul {
	padding: 0 0 0 30px;
}
.menu-content ul li ul li {
	border-top: solid 1px #AAA;
	border-bottom: none !important;
}
.menu-content ul li a {
	display: block;
	width: 100%;
	font-size: 1rem;
	box-sizing: border-box;
	color:#ffffff;
	text-decoration: none;
	padding: 9px 15px 10px 0;
	position: relative;
}
.menu-content ul li a::before {
	content: "";
	width: 7px;
	height: 7px;
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	transform: rotate(45deg);
	position: absolute;
	right: 5%;
	top: 16px;
}
.menu-content ul li ul li a {
	font-size: 0.8rem;
}

}


/*=====================================================================================
● 画面の横幅が640px以下
=====================================================================================*/

@media screen and (max-width:640px){

.pc_only {
	display: none;
}
p.smart_center {
	text-align: center;
	clear: both;
}
body {
	background-size: contain;
	background-position: right 0 bottom 110px;
}

/* ------------------------------
 見出し部分
------------------------------ */

h1 {
	font-size: 2rem;
}
div.h1_bg {
	padding: 20px 0;
}
h2 {
	font-size: 1.8rem;
	margin: 30px 0;
}
h3 {
	font-size: 1.6rem;
	margin: 30px 0;
}

/* ------------------------------
 セクション
------------------------------ */

section p {
	margin: 0 0 30px;
}
section div.wrapper ul,
section div.wrapper ol {
	margin: 30px 30px;
}
section div.wrapper li {
	margin-bottom: 5px;
}

/* ------------------------------
 テキスト関連
------------------------------ */

p.center {
	margin: 30px auto !important;
}

/* ------------------------------
 全体
------------------------------ */

div.wrapper {
	width: auto;
}
section div.wrapper {
	margin: 30px auto !important;
	padding: 0 10px;
}


/* ------------------------------
 ヘッダー
------------------------------ */

header div.wrapper {
}
div.header_left {
	text-align: center;
	margin: 15px 0;
}

/* ------------------------------
 トップページ01
------------------------------ */

div.index01_wrapper {
}
div.index01_img {
	display: none;
}
div.index01_text {
	width: auto;
}

/* ------------------------------
 トップページ02
------------------------------ */

div.index02_wrapper {
}
div.index02 {
	margin: 20px 10px;
	text-align: center;
}
div.index02 p {
	margin: 10px 0 !important;
}

p.button01 {
	font-size: 1.5rem;
	margin: 40px 0;
}
p.button01 a {
	padding: 10px 0;
}

/* ------------------------------
 おしらせ
------------------------------ */

div.info {
	width: auto;
	height: 200px;
	margin: 10px 20px;
	padding: 10px 20px;
}
div.info dl {
	padding: 15px 0;
}
div.info dl dt {
}
div.info dl dd {
}

/* ------------------------------
 パンくず
------------------------------ */

div.bread {
	display: none;
}

/* ------------------------------
 業務内容
------------------------------ */

div.sample {
	margin: 30px auto;
}
div.sample div {
}

/* ------------------------------
 会社概要
------------------------------ */

div.about_wrapper {
	width: auto;
	margin: 30px auto;
}
div.about_wrapper dl {
}
div.about_wrapper dt {
	padding: 10px 0;
	line-height: 1.8em;
}
div.about_wrapper dd {
	padding: 10px 0;
	line-height: 1.8em;
}
div.about_wrapper dd ul {
	margin: 10px 25px;
}

div.google-maps {
	position: relative;
	padding-bottom: 75%;
	padding-top: 30px;
	height: 0;
}

.google-maps iframe,
.google-maps object,
.google-maps embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

div.livecamera {
	width: auto;
	margin: 0 auto;
}

/* ------------------------------
 求人
------------------------------ */

div.recruit_wrapper {
	width: auto;
	margin: 30px auto;
}
div.recruit_wrapper dl {
}
div.recruit_wrapper dt {
	padding: 10px 0;
}
div.recruit_wrapper dd {
	padding: 10px 0;
}
div.recruit_wrapper dd ul {
	margin: 10px 25px;
}

/* ------------------------------
 お問い合わせ
------------------------------ */

div.inq_wrapper {
	width: auto;
	margin: 30px auto;
}
div.inq_wrapper dl {
}
div.inq_wrapper dt {
	padding: 10px 0;
}
div.inq_wrapper dd {
	padding: 10px 0;
}
div.inq_wrapper dd ul {
	margin: 0px 10px !important;
}
div.inq_wrapper dd li {
}

input.button {
	font-size: 1rem;
	padding: 10px 10px;
}

/* ------------------------------
 フッター
------------------------------ */

footer {
	margin: 0;
	padding-bottom: 140px;
}
footer p {
	margin: 10px auto;
}

div.bottom_link {
	background-color: #fff2ca;
	width: 100%;
	text-align: center;
	position: fixed;
	bottom: 0px;
	z-index: 850;
	padding: 30px 0;
}
div.bottom_link a {
	display: block;
	font-size: 20px;
	background-color: #FF8000;
	color: #FFF;
	border-radius: 5px / 5px;
	text-decoration: none;
	padding: 10px 0;
	margin: 0 10px;
}


/* ------------------------------
 トップボタン位置
------------------------------ */

div.pagetop {
	bottom: 130px;
}



}